return {
	random = require("ccryptolib.random");
	aead = require("ccryptolib.aead");
	blake3 = require("ccryptolib.blake3");
	chacha20 = require("ccryptolib.chacha20");
	ed25519 = require("ccryptolib.ed25519");
	poly1305 = require("ccryptolib.poly1305");
	sha256 = require("ccryptolib.sha256");
	sha512 = require("ccryptolib.sha512");
	util = require("ccryptolib.util");
	x25519 = require("ccryptolib.x25519");
	x25519c = require("ccryptolib.x25519c");
}